@charset "UTF-8";

/*
■基礎項目

※htmlから直接リンクはされない
*/


/* /////////////////////////////////////// */
/* レイアウト */
html{
}
body{
/*	background:			url("../img/common/bg.gif") left 374px repeat;*/
	background-color:	#301c15;
	text-align:			center;
	font-size:			80%;
}
#bodyInner{
	height:				100%;
	width:				100%;
/*	background:			url("../img/common/bg_top.gif") left top repeat-x;*/
}

#wrap{
	margin:				auto;
	width:				766px;
/*	background:			url("../img/common/wrap_body.gif") left top repeat-y;*/
	/* 高さ100%の Gecko系対策 */
	/*
	height:				100%;
	min-height:			100%;
	*/
	/*
	border-left:		solid 2px #000000;
	border-right:		solid 2px #000000;
	border-bottom:		solid 2px #000000;
	background-color:	#ffffff;
	*/
	text-align:			left;
}
/* float対策 */
#wrap:after{
    display:			block;
    height:				0;
    content:			"";
    clear:				both;
}

/* 高さ100%の Gecko系対策 */
/*
body > #wrap{
	height:				auto;
}
*/

/* 実際にコンテンツが入る枠 */
#wrap-body{
	width:				758px;
	padding:			0 4px 0 4px;
	background:			url("../img/common/wrap_body.gif") left top repeat-y;
}
#wrap-foot{
	width:				766px;
	height:				3px
	background:			url("../img/common/wrap-foot.gif") left top no-repeat;
}


.copyright{
	padding-bottom:		6px;
	font-size:			10px;
	text-align:			center;
	color:				#896e49;
}

/*************************************
* float対策
*/
/*
.floatClear:after{
    display:			block;
    height:				0;
    content:			"";
    clear:				both;
}
*/
.floatClear{
	zoom:				100%;			/* IE6 */
	overflow:			auto;			/* IE7 & Firefox */
}
